bgoffice-dict-downloader_0.09_all.deb


Advertisement

Description

bgoffice-dict-downloader - download dictionaries for gbgoffice

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Contrib amd64
Package name bgoffice-dict-downloader
Package version 0.09
Package architecture all
Package type deb
Installed size 26 B
Download size 15.52 KB
Official Mirror ftp.br.debian.org
bgoffice is a project aimed on creating a full-featured desktop environment,
translated and localized for Bulgarian users.
This package contains a helper scripts to automate downloading and
installation of dictionaries for gbgoffice. These can't be distributed by
Debian, due to licensing problems.

Alternatives

Package Version Architecture Repository
bgoffice-dict-downloader_0.09_all.deb 0.09 all Debian Contrib
bgoffice-dict-downloader - - -

Requires

Name Value
curl -
debconf >= 0.5
debconf-2.0 -
liburi-perl -
libwww-mechanize-perl -
perl -

Download

Type URL
Binary Package bgoffice-dict-downloader_0.09_all.deb
Source Package bgoffice-dict-downloader

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install bgoffice-dict-downloader deb package:
    # sudo apt-get install bgoffice-dict-downloader

Files

Path
/usr/bin/bgoffice-dict-download
/usr/sbin/update-bgoffice-dicts
/usr/share/doc/bgoffice-dict-downloader/changelog.gz
/usr/share/doc/bgoffice-dict-downloader/copyright
/usr/share/lintian/overrides/bgoffice-dict-downloader
/usr/share/man/man1/bgoffice-dict-download.1.gz
/usr/share/man/man1/update-bgoffice-dicts.1.gz

Changelog

2012-02-20 - Damyan Ivanov <dmn@debian.org>
bgoffice-dict-downloader (0.09) unstable; urgency=low
* add Dutch debconf translation by Jeroen Schota( Closes: #659250)
* add Polish debconf translations by Michał Kułach (Closes: #659568)
* add Danish translation by Joe Hansen (Closes: #595618)
* s/uncertainities/uncertainties/ in debconf templates (including
translations). Thanks to Daniele Forsi
* Standards-Version: 3.9.2 (no changes needed)
2010-12-16 - Damyan Ivanov <dmn@debian.org>
bgoffice-dict-downloader (0.08) unstable; urgency=low
* Adapt to changed file layout upstream.
Closes: #607264 -- Download url for dictionaries has changed
* claim conformance with policy 3.9.1
* add liburi-perl to (build-)dependencies
2010-05-22 - Damyan Ivanov <dmn@debian.org>
bgoffice-dict-downloader (0.07) unstable; urgency=low
* rules: check bgoffice-dict-download syntax during build
* add perl and libwww-mechanize-perl to (build-) dependencies
Closes: #582638 -- missing dependency on libwww-mechanize-perl
Thanks to Nikolay Mitev for reporting.
2010-05-17 - Damyan Ivanov <dmn@debian.org>
bgoffice-dict-downloader (0.06) unstable; urgency=low
* debian/rules: make three-liner
* reimplement downloading in a separate bgoffice-dict-download program
* postinst: use bgoffice-dict-download for the actual downloading
Closes: #581529 -- fails to download dictionaries
2010-04-13 - Damyan Ivanov <dmn@debian.org>
bgoffice-dict-downloader (0.05) unstable; urgency=low
* add Italian debconf translation by Vincenzo Campanella (Closes: #576781)
2010-04-06 - Damyan Ivanov <dmn@debian.org>
bgoffice-dict-downloader (0.04) unstable; urgency=low
* add Spanish debconf translation by Ricardo F (Closes: #576589)
* updated Galician debconf translation by Marce Villarino (Closes: #511833)
* control: remove redundant Section from the binary package
* control: add ${misc:Depends} to dependencies
* templates: convert _Choices to __Choices, keeping the translations intact
* Standards-Version: 3.8.4
+ copyright: explain why we are in contrib
* add lintian override about unused dict-list template
2008-06-07 - Damyan Ivanov <dmn@debian.org>
bgoffice-dict-downloader (0.03) unstable; urgency=low
* Add Swedish debconf translation. Thanks to Martin Bagge.
Closes: #483398
* do not compare the MD5 checksum of downloaded files as this prevents a
package released as "stable" to download new dictionaries. Instead, verify
that the downloaded file is a bzip2-compressed tar archive with the
expected data in it. Closes: #481568
2008-05-16 - Damyan Ivanov <dmn@debian.org>
bgoffice-dict-downloader (0.02) unstable; urgency=low
* Fix typo in Bulgarian translation. Thanks to Kamen.
Closes: #470555
* Drop extra 'g' in front of 'bgoffice'. Although the package mainly server
'gbgoffice', the dictionaries are also used by the KDE variant.
Closes: #471538. Thanks to Kai Wasserbäch.
Unfuzzied Bulgarian translation
* Add Portuguese debconf translation. Thanks to Miguel Figueiredo
Closes: #471956
* Add German debconf translation. Thanks to Kai Wasserbäch
Closes: #472673
* Add French debconf translation. Thanks to Martin Bahier
Closes: #474633
* Convert to DH7 tiny-style debian/rules
Bump debian/compat and debhelper build-dependency accordingly
* Add Russian debconf translation. Thanks to Yuri Kozlov
Closes: #480258
* Add Galician debconf translation. Thanks to Jacobo Tarrio
Closes: #479836
* Add Vietnamese debconf translation. Thanks to Clytie Siddall
Closes: #480485
* Add Czech debconf tramslation. Thanks to Miroslav Kure
Closes: #480303
* Add Basque debcont translation. Thanks to Piarres Beobide
Closes: #480854
* reworked debian/rules to be minimalistic using debhelper 7. Adjusted
build-dependencies accordingly
2007-05-26 - Damyan Ivanov <dmn@debian.org>
bgoffice-dict-downloader (0.01) unstable; urgency=low
* Initial release.

See Also

Package Description
biomaj-watcher_1.2.2-4_all.deb biological data-bank updater - web interface
bladerf-firmware-fx3_0.2016.06-1+b2_amd64.deb nuand bladeRF firmware downloader (FX3)
bladerf-fpga-hostedx115_0.2016.06-1+b2_amd64.deb nuand bladeRF FPGA bitstream downloader (hostedx115)
bladerf-fpga-hostedx40_0.2016.06-1+b2_amd64.deb nuand bladeRF FPGA bitstream downloader (hostedx40)
boinc-client-nvidia-cuda_7.6.33+dfsg-12_amd64.deb metapackage for CUDA-savvy BOINC client and manager
boinc-client-opencl_7.6.33+dfsg-12_amd64.deb metapackage for AMD/ATI OpenCL-savvy BOINC client and manager
browser-plugin-freshplayer-libpdf_0.3.5-1+b1_amd64.deb PPAPI-host NPAPI-plugin adapter for libpdf.so from Chrome
browser-plugin-freshplayer-nacl_0.3.5-1+b1_amd64.deb PPAPI-host NPAPI-plugin adapter for Native Client from Chrome
browser-plugin-freshplayer-pepperflash_0.3.5-1+b1_amd64.deb PPAPI-host NPAPI-plugin adapter for pepperflash
bumblebee-nvidia_3.2.1-14_amd64.deb NVIDIA Optimus support using the proprietary NVIDIA driver
caffe-cuda_1.0.0~rc4-1_amd64.deb Fast, open framework for Deep Learning (Meta)
caffe-tools-cuda_1.0.0~rc4-1_amd64.deb Tools for fast, open framework for Deep Learning (CUDA)
cbedic_4.0-4+b1_amd64.deb Text-mode Bulgarian/English Dictionary
chromium-widevine_70.0.3538.110-1~deb9u1_amd64.deb web browser - widevine content decryption support
cicero_0.7.2-3_all.deb French and English Text-To-Speech for MBROLA
Advertisement
Advertisement